[arch-commits] Commit in empathy/repos (8 files)

Ionut Biru ibiru at archlinux.org
Thu Apr 5 06:52:57 EDT 2012


    Date: Thursday, April 5, 2012 @ 06:52:56
  Author: ibiru
Revision: 155711

archrelease: copy trunk to testing-i686, testing-x86_64

Added:
  empathy/repos/testing-i686/PKGBUILD
    (from rev 155710, empathy/trunk/PKGBUILD)
  empathy/repos/testing-i686/empathy.install
    (from rev 155710, empathy/trunk/empathy.install)
  empathy/repos/testing-x86_64/PKGBUILD
    (from rev 155710, empathy/trunk/PKGBUILD)
  empathy/repos/testing-x86_64/empathy.install
    (from rev 155710, empathy/trunk/empathy.install)
Deleted:
  empathy/repos/testing-i686/PKGBUILD
  empathy/repos/testing-i686/empathy.install
  empathy/repos/testing-x86_64/PKGBUILD
  empathy/repos/testing-x86_64/empathy.install

--------------------------------+
 testing-i686/PKGBUILD          |   76 +++++++++++++++++++--------------------
 testing-i686/empathy.install   |   32 ++++++++--------
 testing-x86_64/PKGBUILD        |   76 +++++++++++++++++++--------------------
 testing-x86_64/empathy.install |   32 ++++++++--------
 4 files changed, 108 insertions(+), 108 deletions(-)

Deleted: testing-i686/PKGBUILD
===================================================================
--- testing-i686/PKGBUILD	2012-04-05 10:46:18 UTC (rev 155710)
+++ testing-i686/PKGBUILD	2012-04-05 10:52:56 UTC (rev 155711)
@@ -1,38 +0,0 @@
-# $Id$
-# Maintainer: Ionut Biru <ibiru at archlinux.org>
-
-pkgname=empathy
-pkgver=3.4.0
-pkgrel=1
-pkgdesc="A GNOME instant messaging client using the Telepathy framework."
-arch=('i686' 'x86_64')
-url="http://live.gnome.org/Empathy"
-license=('GPL2')
-depends=('clutter-gst' 'clutter-gtk' 'folks' 'gcr' 'iso-codes' 'libcanberra' 'libpulse' 'libwebkit3' 'networkmanager' 'telepathy-farstream' 'telepathy-glib' 'telepathy-logger' 'telepathy-mission-control')
-makedepends=('intltool' 'itstool')
-optdepends=('telepathy-gabble: XMPP/Jabber support'
-            'telepathy-idle: IRC support'
-            'telepathy-salut: Link-local XMPP support'
-            'telepathy-sofiasip: SIP support'
-            'telepathy-haze: libpurple support')
-options=('!libtool')
-groups=('gnome-extra')
-install=empathy.install
-source=(http://ftp.gnome.org/pub/GNOME/sources/$pkgname/${pkgver%.*}/$pkgname-$pkgver.tar.xz)
-sha256sums=('dd04344638a5496fd108c4d299a6f6d2272dc521dc353de85f13995f399f8f1a')
-
-build() {
-  cd "$pkgname-$pkgver"
-  PYTHON=/usr/bin/python2 ./configure --prefix=/usr \
-      --sysconfdir=/etc  \
-      --libexecdir=/usr/lib/empathy \
-      --disable-static \
-      --disable-schemas-compile
-  sed -i -e 's/ -shared / -Wl,-O1,--as-needed\0/g' libtool
-  make
-}
-
-package() {
-  cd "$pkgname-$pkgver"
-  make DESTDIR="$pkgdir" install
-}

Copied: empathy/repos/testing-i686/PKGBUILD (from rev 155710, empathy/trunk/PKGBUILD)
===================================================================
--- testing-i686/PKGBUILD	                        (rev 0)
+++ testing-i686/PKGBUILD	2012-04-05 10:52:56 UTC (rev 155711)
@@ -0,0 +1,38 @@
+# $Id$
+# Maintainer: Ionut Biru <ibiru at archlinux.org>
+
+pkgname=empathy
+pkgver=3.4.0.1
+pkgrel=1
+pkgdesc="A GNOME instant messaging client using the Telepathy framework."
+arch=('i686' 'x86_64')
+url="http://live.gnome.org/Empathy"
+license=('GPL2')
+depends=('clutter-gst' 'clutter-gtk' 'folks' 'gcr' 'iso-codes' 'libcanberra' 'libpulse' 'libwebkit3' 'networkmanager' 'telepathy-farstream' 'telepathy-glib' 'telepathy-logger' 'telepathy-mission-control')
+makedepends=('intltool' 'itstool')
+optdepends=('telepathy-gabble: XMPP/Jabber support'
+            'telepathy-idle: IRC support'
+            'telepathy-salut: Link-local XMPP support'
+            'telepathy-rakia: SIP support'
+            'telepathy-haze: libpurple support')
+options=('!libtool')
+groups=('gnome-extra')
+install=empathy.install
+source=(http://ftp.gnome.org/pub/GNOME/sources/$pkgname/${pkgver%.*.*}/$pkgname-$pkgver.tar.xz)
+sha256sums=('d9ea2729bf75cc210c6fa91a6b6cff9118314e0e988c9d166a823ebf96c742e5')
+
+build() {
+  cd "$pkgname-$pkgver"
+  PYTHON=/usr/bin/python2 ./configure --prefix=/usr \
+      --sysconfdir=/etc  \
+      --libexecdir=/usr/lib/empathy \
+      --disable-static \
+      --disable-schemas-compile
+  sed -i -e 's/ -shared / -Wl,-O1,--as-needed\0/g' libtool
+  make
+}
+
+package() {
+  cd "$pkgname-$pkgver"
+  make DESTDIR="$pkgdir" install
+}

Deleted: testing-i686/empathy.install
===================================================================
--- testing-i686/empathy.install	2012-04-05 10:46:18 UTC (rev 155710)
+++ testing-i686/empathy.install	2012-04-05 10:52:56 UTC (rev 155711)
@@ -1,16 +0,0 @@
-post_install() {
-    glib-compile-schemas /usr/share/glib-2.0/schemas
-    update-desktop-database -q
-    gtk-update-icon-cache -q -t -f /usr/share/icons/hicolor
-    echo "To use Empathy you need to install at least one Telepathy connection manager."
-}
-
-post_upgrade() {
-    glib-compile-schemas /usr/share/glib-2.0/schemas
-    update-desktop-database -q
-    gtk-update-icon-cache -q -t -f /usr/share/icons/hicolor
-}
-
-post_remove() {
-    post_upgrade
-}

Copied: empathy/repos/testing-i686/empathy.install (from rev 155710, empathy/trunk/empathy.install)
===================================================================
--- testing-i686/empathy.install	                        (rev 0)
+++ testing-i686/empathy.install	2012-04-05 10:52:56 UTC (rev 155711)
@@ -0,0 +1,16 @@
+post_install() {
+    glib-compile-schemas /usr/share/glib-2.0/schemas
+    update-desktop-database -q
+    gtk-update-icon-cache -q -t -f /usr/share/icons/hicolor
+    echo "To use Empathy you need to install at least one Telepathy connection manager."
+}
+
+post_upgrade() {
+    glib-compile-schemas /usr/share/glib-2.0/schemas
+    update-desktop-database -q
+    gtk-update-icon-cache -q -t -f /usr/share/icons/hicolor
+}
+
+post_remove() {
+    post_upgrade
+}

Deleted: testing-x86_64/PKGBUILD
===================================================================
--- testing-x86_64/PKGBUILD	2012-04-05 10:46:18 UTC (rev 155710)
+++ testing-x86_64/PKGBUILD	2012-04-05 10:52:56 UTC (rev 155711)
@@ -1,38 +0,0 @@
-# $Id$
-# Maintainer: Ionut Biru <ibiru at archlinux.org>
-
-pkgname=empathy
-pkgver=3.4.0
-pkgrel=1
-pkgdesc="A GNOME instant messaging client using the Telepathy framework."
-arch=('i686' 'x86_64')
-url="http://live.gnome.org/Empathy"
-license=('GPL2')
-depends=('clutter-gst' 'clutter-gtk' 'folks' 'gcr' 'iso-codes' 'libcanberra' 'libpulse' 'libwebkit3' 'networkmanager' 'telepathy-farstream' 'telepathy-glib' 'telepathy-logger' 'telepathy-mission-control')
-makedepends=('intltool' 'itstool')
-optdepends=('telepathy-gabble: XMPP/Jabber support'
-            'telepathy-idle: IRC support'
-            'telepathy-salut: Link-local XMPP support'
-            'telepathy-sofiasip: SIP support'
-            'telepathy-haze: libpurple support')
-options=('!libtool')
-groups=('gnome-extra')
-install=empathy.install
-source=(http://ftp.gnome.org/pub/GNOME/sources/$pkgname/${pkgver%.*}/$pkgname-$pkgver.tar.xz)
-sha256sums=('dd04344638a5496fd108c4d299a6f6d2272dc521dc353de85f13995f399f8f1a')
-
-build() {
-  cd "$pkgname-$pkgver"
-  PYTHON=/usr/bin/python2 ./configure --prefix=/usr \
-      --sysconfdir=/etc  \
-      --libexecdir=/usr/lib/empathy \
-      --disable-static \
-      --disable-schemas-compile
-  sed -i -e 's/ -shared / -Wl,-O1,--as-needed\0/g' libtool
-  make
-}
-
-package() {
-  cd "$pkgname-$pkgver"
-  make DESTDIR="$pkgdir" install
-}

Copied: empathy/repos/testing-x86_64/PKGBUILD (from rev 155710, empathy/trunk/PKGBUILD)
===================================================================
--- testing-x86_64/PKGBUILD	                        (rev 0)
+++ testing-x86_64/PKGBUILD	2012-04-05 10:52:56 UTC (rev 155711)
@@ -0,0 +1,38 @@
+# $Id$
+# Maintainer: Ionut Biru <ibiru at archlinux.org>
+
+pkgname=empathy
+pkgver=3.4.0.1
+pkgrel=1
+pkgdesc="A GNOME instant messaging client using the Telepathy framework."
+arch=('i686' 'x86_64')
+url="http://live.gnome.org/Empathy"
+license=('GPL2')
+depends=('clutter-gst' 'clutter-gtk' 'folks' 'gcr' 'iso-codes' 'libcanberra' 'libpulse' 'libwebkit3' 'networkmanager' 'telepathy-farstream' 'telepathy-glib' 'telepathy-logger' 'telepathy-mission-control')
+makedepends=('intltool' 'itstool')
+optdepends=('telepathy-gabble: XMPP/Jabber support'
+            'telepathy-idle: IRC support'
+            'telepathy-salut: Link-local XMPP support'
+            'telepathy-rakia: SIP support'
+            'telepathy-haze: libpurple support')
+options=('!libtool')
+groups=('gnome-extra')
+install=empathy.install
+source=(http://ftp.gnome.org/pub/GNOME/sources/$pkgname/${pkgver%.*.*}/$pkgname-$pkgver.tar.xz)
+sha256sums=('d9ea2729bf75cc210c6fa91a6b6cff9118314e0e988c9d166a823ebf96c742e5')
+
+build() {
+  cd "$pkgname-$pkgver"
+  PYTHON=/usr/bin/python2 ./configure --prefix=/usr \
+      --sysconfdir=/etc  \
+      --libexecdir=/usr/lib/empathy \
+      --disable-static \
+      --disable-schemas-compile
+  sed -i -e 's/ -shared / -Wl,-O1,--as-needed\0/g' libtool
+  make
+}
+
+package() {
+  cd "$pkgname-$pkgver"
+  make DESTDIR="$pkgdir" install
+}

Deleted: testing-x86_64/empathy.install
===================================================================
--- testing-x86_64/empathy.install	2012-04-05 10:46:18 UTC (rev 155710)
+++ testing-x86_64/empathy.install	2012-04-05 10:52:56 UTC (rev 155711)
@@ -1,16 +0,0 @@
-post_install() {
-    glib-compile-schemas /usr/share/glib-2.0/schemas
-    update-desktop-database -q
-    gtk-update-icon-cache -q -t -f /usr/share/icons/hicolor
-    echo "To use Empathy you need to install at least one Telepathy connection manager."
-}
-
-post_upgrade() {
-    glib-compile-schemas /usr/share/glib-2.0/schemas
-    update-desktop-database -q
-    gtk-update-icon-cache -q -t -f /usr/share/icons/hicolor
-}
-
-post_remove() {
-    post_upgrade
-}

Copied: empathy/repos/testing-x86_64/empathy.install (from rev 155710, empathy/trunk/empathy.install)
===================================================================
--- testing-x86_64/empathy.install	                        (rev 0)
+++ testing-x86_64/empathy.install	2012-04-05 10:52:56 UTC (rev 155711)
@@ -0,0 +1,16 @@
+post_install() {
+    glib-compile-schemas /usr/share/glib-2.0/schemas
+    update-desktop-database -q
+    gtk-update-icon-cache -q -t -f /usr/share/icons/hicolor
+    echo "To use Empathy you need to install at least one Telepathy connection manager."
+}
+
+post_upgrade() {
+    glib-compile-schemas /usr/share/glib-2.0/schemas
+    update-desktop-database -q
+    gtk-update-icon-cache -q -t -f /usr/share/icons/hicolor
+}
+
+post_remove() {
+    post_upgrade
+}



More information about the arch-commits mailing list